@charset "utf-8";
* {
	margin:0;
	padding:0;
}
.bb{
width:100%;
height:100%;
position:relative;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-top:0px;
vertical-align:top;}


.header1{
width:100%;
position:relative;
margin-left:0px;
padding-left:0px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
padding-top:0px;
display:block;
background-image:url(water.jpg);
}
 
.header1 > img{
width: 100%;
height:auto;
}

.header{
font-family:Georgia, Times New Roman, Times;
color:#4c66d4;
margin-top:10px;
margin-left:auto;
margin-right:auto;
padding-left:0px;
padding-right:0px;
width:90%;
display:inline-block;
position:relative;
background-position:center;
background-color: rgba(230,230,230,0.82);
}
.header2{
font-family:Georgia, Times New Roman, Times;
color:#4c66d4;
margin-top:7px;
margin-right:auto;
margin-left:auto;
padding-left:0px;
padding-right:0px;
width:90%;
display:inline-block;
position:relative;
background-position:center;
background-color: rgba(230,230,230,0.82);
}

.menu_bar{
		display:block;
		width:100%;
	    position:relative;
		padding-bottom:3px;
		margin-bottom:3px;
		background:#ffffff;
		box-sizing:border-box;
	}
.to_bar{
width:0%;
display:block;
position:fixed;
height:370px;
background-color:#4baad3;
/*background-color:#4c66d4;*/
margin-top:60px;
padding-top:0px;
top:92px;
left:0%;
z-index:9;
overflow:hidden;}
 .to_bar ul{
 list-style:none;
text-align:center;

}
.to_bar li{
display:block;
width:80%;
text-align:center;
font-size:18px;
background-color:#4c66d4;
font-family:Arial, Helvetica, sans-serif;
float:left;
padding-bottom:10px;
padding-top:10px;
margin-bottom:10px;
margin-top:10px;
padding-left:20px;
padding-right:20px;
margin-left:10px;
margin-right:10px;
list-style:none;
color:#ffffff;
border-bottom:2px solid;
border-bottom:rgba:(255,255,255, .3);


/*border-right:solid 2px #FFFFFF;*/
border-top:none;
left:-100%;

}

.to_bar li a:hover{
background-color:#1d3560;
height:30px;
text-decoration:;
color:#FFFFFF;
}
.to_bar a:visited{
text-decoration:none;
color:#FFFFFF}
.to_bar a:link{
text-decoration:none;
color:#FFFFFF}
.mid2{
width:100%;
position:relative;
padding-left:0px;
padding-right:0px;
margin-left:auto;
margin-right:auto;
display:inline-block;
height:auto;

}

.block{
display:inline-block;
width:100%;
height:auto;
background-position:center;
padding-left:0px;
margin-left:0px;
margin-right:auto;
padding-right:auto;
position:relative;
}

.block li img {
border:1px solid #d1d1d1;
width:90%;
height: auto;
}

.block .title_block {
		padding:6px;
		font-size:18px;
		color:#fff;
		text-shadow:0 1px 0 #000;
		text-transform:uppercase;
		background:#001f48;
		text-align:center;
		font-weight: bold;
	}
	
	
	.block ul {
	list-style-type:none;
	margin-left:auto;
	padding-left:5px;
	padding-right:5px;
	margin-right:auto;
	display:inline-block;
	position:relative;
	margin-top:1px;
	padding-top:0px;
	margin-bottom:4px;
	padding-bottom:4px;
	width:100%;
	}
	.block li {	
	border:none;
	position:relative;
	margin-right:auto;
	margin-left:5%;
    margin-top:20px;
	padding:5px 5px 5px 5px;
	height:auto;
	width:90%;
	margin-bottom:10px;
	display:inline-block;
	background-position:center;
	clear:both;
	float:none;}
	
   .block li a {
	width:90%;
	color:#333;
			}
	
.s_title_block {
font-size:27px;
color:#336699;
font-family:Arial, Helvetica, sans-serif; 
width:100%;
height:27px;
margin-top:10px;

} 
.desc{
height:auto;
width:100%;
color:#336699;
margin-top:4px;
/*margin-left:10px;*/
margin-bottom:5px;
/*padding:10px 0px 0px 10px;*/ 
}
.desc2{
width:100%;
height:0px;
margin-bottom:5px;}
.en{
font-family:Arial, Times New Roman, Times;
width:90%;
position:relative;
display:block;
margin-left:auto;
margin-right:auto;
padding-left:0px;
padding-right:0px;
margin-top:40px;
margin-bottom:30px;
}
.en img{
background-position:center;
width:90%;
display:block;
margin-left:auto;
margin-right:auto;
padding-left:0px;
padding-right:0px;}
.line{
width:100%;
display:block;
margin-left:auto;
margin-right:auto;
position:relative;
padding-bottom:0px;
margin-bottom:0px;
bottom:0px;

}
#foot{
width:100%;
height:auto;
background-color:#433d3d;
position:relative;
bottom:0px;
display:inline-block;
margin-bottom:0px;
padding-bottom:0px;
}
#foot2{
display:inline-block;
margin-top:20px;
margin-left:80px;
margin-right:60px;
text-decoration:none;
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
line-height:3;
}
#foot2 ul {
	list-style-type:none;}
#foot2:hover{
text-decoration:none;
color:#CCCCCC;}
#foot2 a:visited{
text-decoration:none;
color:#CCCCCC;
}
#foot2 a:link{
text-decoration:none;
color:#CCCCCC;}


.end{
color:#CCCCCC;
font-size:14px;
margin-left:auto;
margin-right:auto;
position:relative;
padding-left:1%;
padding-right:1%;
background-position:center;
display:inline-block;
margin-bottom:0px;
padding-bottom:0px;
line-height:4;
}
